# Map author and committer names and email addresses to canonical real names
# and email addresses.
#
# To update the CREDITS file, run `wikibugs2 update-credits`
#
# Two types of entries are useful here. The first sets a canonical author
# name for a given email address:
#
#   Canonical Author Name <author email>
#
# The second allows collecting alternate email addresses into a single
# canonical author name and email address:
#
#   Canonical Author Name <author email> <alternate email>
#
# Mappings are only needed for authors who have used multiple author names
# and/or author emails for revisions over time.
#
# See also: https://git-scm.com/docs/git-shortlog#_mapping_authors
#
Brennen Bearnes <bbearnes@wikimedia.org> <code@p1k3.com>
